Subject: [ETI Informal All 1AD.04.11.10] Allah in the writings {the bible}
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 29 Nov 2004 15:00:55 +0200

Greetings

I received an email that asserts that the Arabic word "Allah" is the name of a false mighty one {God} and not the name of the Almighty whereas in fact it is a reasonably accurate translation of the word translated "God".

Following is an extract from my reply.

This is an important point of which few are aware.

Warm regards and blessings

James Robertson

>>> FORWARD BEGINS <<<

Dear ...

"Alaah" or "Elaah" is the Aramaic / Arabic word that is translated "God" repeatedly in Ezra, Jeremiah and Daniel

"Allah" is simply a transliteration of this word.

In other words, "Allah" is a much more accurate representation than "God" is.

Consider the following verses where the Aramaic would be accurately transliterated Alaah or Allah:

426 (KJV)

Ezra 4:24
24 Then ceased the work of the house of God which is at Jerusalem. So it ceased unto the second year of the reign of Darius king of Persia.   (KJV)

426 (KJV)

Ezra 7:12
12 Artaxerxes, king of kings, unto Ezra the priest, a scribe of the law of the God of heaven, perfect peace, and at such a time.   (KJV)

Ezra 7:14
14 Forasmuch as thou art sent of the king, and of his seven counsellors, to inquire concerning Judah and Jerusalem, according to the law of thy God which is in thine hand;   (KJV)

Ezra 7:15
15 And to carry the silver and gold, which the king and his counsellors have freely offered unto the God of Israel, whose habitation is in Jerusalem,   (KJV)

Ezra 7:16
16 And all the silver and gold that thou canst find in all the province of Babylon, with the freewill offering of the people, and of the priests, offering willingly for the house of their God which is in Jerusalem:   (KJV)

Ezra 7:17
17 That thou mayest buy speedily with this money bullocks, rams, lambs, with their meat offerings and their drink offerings, and offer them upon the altar of the house of your God which is in Jerusalem.   (KJV)

Ezra 7:18
18 And whatsoever shall seem good to thee, and to thy brethren, to do with the rest of the silver and the gold, that do after the will of your God.   (KJV)

Ezra 7:19
19 The vessels also that are given thee for the service of the house of thy God, those deliver thou before the God of Jerusalem.   (KJV)

Ezra 7:19
19 The vessels also that are given thee for the service of the house of thy God, those deliver thou before the God of Jerusalem.   (KJV)

Ezra 7:20
20 And whatsoever more shall be needful for the house of thy God, which thou shalt have occasion to bestow, bestow it out of the king's treasure house.   (KJV)

Ezra 7:21
21 And I, even I Artaxerxes the king, do make a decree to all the treasurers which are beyond the river, that whatsoever Ezra the priest, the scribe of the law of the God of heaven, shall require of you, it be done speedily,   (KJV)

Ezra 7:23
23 Whatsoever is commanded by the God of heaven, let it be diligently done for the house of the God of heaven: for why should there be wrath against the realm of the king and his sons?   (KJV)

Ezra 7:23
23 Whatsoever is commanded by the God of heaven, let it be diligently done for the house of the God of heaven: for why should there be wrath against the realm of the king and his sons?   (KJV)

Ezra 7:24
24 Also we certify you, that touching any of the priests and Levites, singers, porters, Nethinims, or ministers of this house of God, it shall not be lawful to impose toll, tribute, or custom, upon them.   (KJV)

Ezra 7:25
25 And thou, Ezra, after the wisdom of thy God, that is in thine hand, set magistrates and judges, which may judge all the people that are beyond the river, all such as know the laws of thy God; and teach ye them that know them not.   (KJV)

Ezra 7:25
25 And thou, Ezra, after the wisdom of thy God, that is in thine hand, set magistrates and judges, which may judge all the people that are beyond the river, all such as know the laws of thy God; and teach ye them that know them not.   (KJV)

Ezra 7:26
26 And whosoever will not do the law of thy God, and the law of the king, let judgment be executed speedily upon him, whether it be unto death, or to banishment, or to confiscation of goods, or to imprisonment.   (KJV)

Jer 10:11
11 Thus shall ye say unto them, The gods that have not made the heavens and the earth, even they shall perish from the earth, and from under these heavens.   (KJV)

Dan 2:11
11 And it is a rare thing that the king requireth, and there is none other that can shew it before the king, except the gods, whose dwelling is not with flesh.   (KJV)

Dan 2:18
18 That they would desire mercies of the God of heaven concerning this secret; that Daniel and his fellows should not perish with the rest of the wise men of Babylon.   (KJV)

Dan 2:19
19 Then was the secret revealed unto Daniel in a night vision. Then Daniel blessed the God of heaven.   (KJV)

Dan 2:20
20 Daniel answered and said, Blessed be the name of God for ever and ever: for wisdom and might are his:   (KJV)

Dan 2:23
23 I thank thee, and praise thee, O thou God of my fathers, who hast given me wisdom and might, and hast made known unto me now what we desired of thee: for thou hast now made known unto us the king's matter.   (KJV)

Dan 2:28
28 But there is a God in heaven that revealeth secrets, and maketh known to the king Nebuchadnezzar what shall be in the latter days. Thy dream, and the visions of thy head upon thy bed, are these;   (KJV)

Dan 2:37
37 Thou, O king, art a king of kings: for the God of heaven hath given thee a kingdom, power, and strength, and glory.   (KJV)

Dan 2:44
44 And in the days of these kings shall the God of heaven set up a kingdom, which shall never be destroyed: and the kingdom shall not be left to other people, but it shall break in pieces and consume all these kingdoms, and it shall stand for ever.   (KJV)

Dan 2:45
45 Forasmuch as thou sawest that the stone was cut out of the mountain without hands, and that it brake in pieces the iron, the brass, the clay, the silver, and the gold; the great God hath made known to the king what shall come to pass hereafter: and the dream is certain, and the interpretation thereof sure.   (KJV)

Dan 2:47
47 The king answered unto Daniel, and said, Of a truth it is, that your God is a God of gods, and a Lord of kings, and a revealer of secrets, seeing thou couldest reveal this secret.   (KJV)

Dan 2:47
47 The king answered unto Daniel, and said, Of a truth it is, that your God is a God of gods, and a Lord of kings, and a revealer of secrets, seeing thou couldest reveal this secret.   (KJV)

426 (KJV)

Dan 2:47
47 The king answered unto Daniel, and said, Of a truth it is, that your God is a God of gods, and a Lord of kings, and a revealer of secrets, seeing thou couldest reveal this secret.   (KJV)

Dan 2:47
47 The king answered unto Daniel, and said, Of a truth it is, that your God is a God of gods, and a Lord of kings, and a revealer of secrets, seeing thou couldest reveal this secret.   (KJV)

Dan 3:12
12 There are certain Jews whom thou hast set over the affairs of the province of Babylon, Shadrach, Meshach, and Abednego; these men, O king, have not regarded thee: they serve not thy gods, nor worship the golden image which thou hast set up.   (KJV)

Dan 3:14
14 Nebuchadnezzar spake and said unto them, Is it true, O Shadrach, Meshach, and Abednego, do not ye serve my gods, nor worship the golden image which I have set up?   (KJV)

Dan 3:15
15 Now if ye be ready that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of musick, ye fall down and worship the image which I have made; well: but if ye worship not, ye shall be cast the same hour into the midst of a burning fiery furnace; and who is that God that shall deliver you out of my hands?   (KJV)

Dan 3:17
17 If it be so, our God whom we serve is able to deliver us from the burning fiery furnace, and he will deliver us out of thine hand, O king.   (KJV)

Dan 3:18
18 But if not, be it known unto thee, O king, that we will not serve thy gods, nor worship the golden image which thou hast set up.   (KJV)

Dan 3:25
25 He answered and said, Lo, I see four men loose, walking in the midst of the fire, and they have no hurt; and the form of the fourth is like the Son of God.   (KJV)

Dan 3:26
26 Then Nebuchadnezzar came near to the mouth of the burning fiery furnace, and spake, and said, Shadrach, Meshach, and Abednego, ye servants of the most high God, come forth, and come hither. Then Shadrach, Meshach, and Abednego, came forth of the midst of the fire.   (KJV)

Dan 3:28
28 Then Nebuchadnezzar spake, and said, Blessed be the God of Shadrach, Meshach, and Abednego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king's word, and yielded their bodies, that they might not serve nor worship any god, except their own God.   (KJV)

Dan 3:28
28 Then Nebuchadnezzar spake, and said, Blessed be the God of Shadrach, Meshach, and Abednego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king's word, and yielded their bodies, that they might not serve nor worship any god, except their own God.   (KJV)

Dan 3:28
28 Then Nebuchadnezzar spake, and said, Blessed be the God of Shadrach, Meshach, and Abednego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king's word, and yielded their bodies, that they might not serve nor worship any god, except their own God.   (KJV)

Dan 3:29
29 Therefore I make a decree, That every people, nation, and language, which speak any thing amiss against the God of Shadrach, Meshach, and Abednego, shall be cut in pieces, and their houses shall be made a dunghill: because there is no other God that can deliver after this sort.   (KJV)

Dan 3:29
29 Therefore I make a decree, That every people, nation, and language, which speak any thing amiss against the God of Shadrach, Meshach, and Abednego, shall be cut in pieces, and their houses shall be made a dunghill: because there is no other God that can deliver after this sort.   (KJV)

Dan 4:2
2 I thought it good to shew the signs and wonders that the high God hath wrought toward me.   (KJV)

Dan 4:8
8 But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and before him I told the dream, saying,   (KJV)

Dan 4:8
8 But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and before him I told the dream, saying,   (KJV)

Dan 4:9
9 O Belteshazzar, master of the magicians, because I know that the spirit of the holy gods is in thee, and no secret troubleth thee, tell me the visions of my dream that I have seen, and the interpretation thereof.   (KJV)

Dan 4:18
18 This dream I king Nebuchadnezzar have seen. Now thou, O Belteshazzar, declare the interpretation thereof, forasmuch as all the wise men of my kingdom are not able to make known unto me the interpretation: but thou art able; for the spirit of the holy gods is in thee.   (KJV)

Dan 5:3
3 Then they brought the golden vessels that were taken out of the temple of the house of God which was at Jerusalem; and the king, and his princes, his wives, and his concubines, drank in them.   (KJV)

Dan 5:4
4 They drank wine, and praised the gods of gold, and of silver, of brass, of iron, of wood, and of stone.   (KJV)

Dan 5:11
11 There is a man in thy kingdom, in whom is the spirit of the holy gods; and in the days of thy father light and understanding and wisdom, like the wisdom of the gods, was found in him; whom the king Nebuchadnezzar thy father, the king, I say, thy father, made master of the magicians, astrologers, Chaldeans, and soothsayers;   (KJV)

Dan 5:11
11 There is a man in thy kingdom, in whom is the spirit of the holy gods; and in the days of thy father light and understanding and wisdom, like the wisdom of the gods, was found in him; whom the king Nebuchadnezzar thy father, the king, I say, thy father, made master of the magicians, astrologers, Chaldeans, and soothsayers;   (KJV)

Dan 5:14
14 I have even heard of thee, that the spirit of the gods is in thee, and that light and understanding and excellent wisdom is found in thee.   (KJV)

Dan 5:18
18 O thou king, the most high God gave Nebuchadnezzar thy father a kingdom, and majesty, and glory, and honour:   (KJV)

Dan 5:21
21 And he was driven from the sons of men; and his heart was made like the beasts, and his dwelling was with the wild asses: they fed him with grass like oxen, and his body was wet with the dew of heaven; till he knew that the most high God ruled in the kingdom of men, and that he appointeth over it whomsoever he will.   (KJV)

Dan 5:23
23 But hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou, and thy lords, thy wives, and thy concubines, have drunk wine in them; and thou hast praised the gods of silver, and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know: and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified:   (KJV)

Dan 5:23
23 But hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou, and thy lords, thy wives, and thy concubines, have drunk wine in them; and thou hast praised the gods of silver, and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know: and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified:   (KJV)

426 (KJV)

Dan 5:23
23 But hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou, and thy lords, thy wives, and thy concubines, have drunk wine in them; and thou hast praised the gods of silver, and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know: and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified:   (KJV)

Dan 5:23
23 But hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou, and thy lords, thy wives, and thy concubines, have drunk wine in them; and thou hast praised the gods of silver, and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know: and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified:   (KJV)

Dan 5:26
26 This is the interpretation of the thing: MENE; God hath numbered thy kingdom, and finished it.   (KJV)

Dan 6:5
5 Then said these men, We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God.   (KJV)

Dan 6:7
7 All the presidents of the kingdom, the governors, and the princes, the counsellors, and the captains, have consulted together to establish a royal statute, and to make a firm decree, that whosoever shall ask a petition of any God or man for thirty days, save of thee, O king, he shall be cast into the den of lions.   (KJV)

Dan 6:10
10 Now when Daniel knew that the writing was signed, he went into his house; and his windows being open in his chamber toward Jerusalem, he kneeled upon his knees three times a day, and prayed, and gave thanks before his God, as he did aforetime.   (KJV)

Dan 6:11
11 Then these men assembled, and found Daniel praying and making supplication before his God.   (KJV)

Dan 6:12
12 Then they came near, and spake before the king concerning the king's decree; Hast thou not signed a decree, that every man that shall ask a petition of any God or man within thirty days, save of thee, O king, shall be cast into the den of lions? The king answered and said, The thing is true, according to the law of the Medes and Persians, which altereth not.   (KJV)

Dan 6:16
16 Then the king commanded, and they brought Daniel, and cast him into the den of lions. Now the king spake and said unto Daniel, Thy God whom thou servest continually, he will deliver thee.   (KJV)

Dan 6:20
20 And when he came to the den, he cried with a lamentable voice unto Daniel: and the king spake and said to Daniel, O Daniel, servant of the living God, is thy God, whom thou servest continually, able to deliver thee from the lions?   (KJV)

Dan 6:20
20 And when he came to the den, he cried with a lamentable voice unto Daniel: and the king spake and said to Daniel, O Daniel, servant of the living God, is thy God, whom thou servest continually, able to deliver thee from the lions?   (KJV)

Dan 6:22
22 My God hath sent his angel, and hath shut the lions' mouths, that they have not hurt me: forasmuch as before him innocency was found in me; and also before thee, O king, have I done no hurt.   (KJV)

Dan 6:23
23 Then was the king exceeding glad for him, and commanded that they should take Daniel up out of the den. So Daniel was taken up out of the den, and no manner of hurt was found upon him, because he believed in his God.   (KJV)

Dan 6:26
26 I make a decree, That in every dominion of my kingdom men tremble and fear before the God of Daniel: for he is the living God, and stedfast for ever, and his kingdom that which shall not be destroyed, and his dominion shall be even unto the end.   (KJV)

Dan 6:26
26 I make a decree, That in every dominion of my kingdom men tremble and fear before the God of Daniel: for he is the living God, and stedfast for ever, and his kingdom that which shall not be destroyed, and his dominion shall be even unto the end.   (KJV)

Warm regards and blessings

James Robertson